[Domanda] Train Carts 1.72.8 [Bukkit 1.5.2]

Salve a tutti.
Probabilmente qualcuno di voi avrà già letto altre domande che vi ho posto poco tempo fa, ad esempio una riguardante un plugin che allungava la giornata.
Adesso vorrei invece chiedervi se qualcuno è esperto di questo plugin: Train Carts (versione 1.72.8 per Bukkit 1.5.2). Attualmente sono inseriti anche questi altri plugins: AuthMe, BKCommonlib, chairs, essentials, lwc, mcmmo, Worldedit, Worldguard. Il server, come scritto sopra, è Bukkit versione 1.5.2 a conduzione familiare (?)
Non ho un vero e proprio problema. SOlo che vorrei fare un progetto con i treni ma sto incontrando un bel po' di difficoltà. Qualcuno è disponibile ad aiutarmi? se serve vi faccio anche entrare nel server per darci un'occhiata.
A chi può interessare spiego tutto in dettaglio (farlo ora qui diverrebbe lungo)
Grazie.
Dave
Discussioni simili
 
[Domanda] AntiCheat - 1.8.8
0 32
Risposta di Truckeep
23/06/2018, 20:24
Risposta di LightStormHD
22/06/2018, 11:10
 
[Domanda] 1.12.2 a 1.8
4 85
Risposta di SasyLego
02/06/2018, 18:29
Risposta di Emafire003
23/04/2018, 16:14
Risposta di Maxetto
14/03/2018, 18:55

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)